/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* undo */
"Copy Layer" = "Скопировать Слой";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Вы действительно хотите использовать этот слой в качестве мастера?";

/* Title of 'Layers' panel */
"Layers" = "Слои";

/* No comment provided by engineer. */
"OK" = "ОК";

/* filter error message */
"Please define axes in Font Info > Font" = "Пожалуйста, определите оси в разделе Информация о шрифте > Шрифт";

